[General]
configversion=2
crashed=false

[audio]
gain=-162
udp_host=localhost

[fft]
pandapter_max_db=-44
pandapter_min_db=-111

[gui]
geometry="@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1\xdf\0\0\0q\0\0\x6;\0\0\x3\xfa\0\0\x1\xe7\0\0\0\x9a\0\0\x6\x33\0\0\x3\xf2\0\0\0\0\0\0\0\0\n\0)"
state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x2\0\0\0\x1\0\0\x1\x31\0\0\x2\xfa\xfc\x2\0\0\0\x2\xfc\0\0\0\x46\0\0\x2\x1\0\0\x1\x9c\0\b\0\x1b\xfa\0\0\0\0\x2\0\0\0\x3\xfb\0\0\0\x18\0\x44\0o\0\x63\0k\0I\0n\0p\0u\0t\0\x43\0t\0l\x1\0\0\0\0\xff\xff\xff\xff\0\0\x1\x39\x1\0\0\x3\xfb\0\0\0\x12\0\x44\0o\0\x63\0k\0R\0x\0O\0p\0t\x1\0\0\0\0\xff\xff\xff\xff\0\0\x1\x80\0\a\xff\xff\xfb\0\0\0\xe\0\x44\0o\0\x63\0k\0\x46\0\x66\0t\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\xc8\0\a\xff\xff\xfc\0\0\x2H\0\0\0\xf8\0\0\0\xc8\0\xff\xff\xff\xfa\0\0\0\0\x2\0\0\0\x2\xfb\0\0\0\x12\0\x44\0o\0\x63\0k\0\x41\0u\0\x64\0i\0o\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\xc8\x1\0\0\x3\xfb\0\0\0\xe\0\x44\0o\0\x63\0k\0R\0\x44\0S\0\0\0\0\0\xff\xff\xff\xff\0\0\0r\x1\0\0\x3\0\0\0\x3\0\0\0\0\0\0\0\0\xfc\x1\0\0\0\x1\xfb\0\0\0\x1a\0\x44\0o\0\x63\0k\0\x42\0o\0o\0k\0m\0\x61\0r\0k\0s\0\0\0\0\0\xff\xff\xff\xff\0\0\x1\x42\x1\0\0\x3\0\0\x3\x1b\0\0\x2\xfa\0\0\0\x1\0\0\0\x2\0\0\0\b\0\0\0\x2\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x16\0m\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[input]
dc_cancel=true
device="rtl=0"
frequency=137912500
gains=@Variant(\0\0\0\b\0\0\0\x1\0\0\0\x6\0L\0N\0\x41\0\0\0\x2\0\0\x1\xf0)
iq_balance=true
sample_rate=1800000

[receiver]
demod=3
filter_high_cut=21700
filter_low_cut=-21700
fm_deemph=0
offset=259900
sql_level=-56.4

[remote_control]
allowed_hosts=::ffff:127.0.0.1
